Run of fresh-releases for rust-libsystemd

Try this locally (using silver-platter):

debian-svp new-upstream rust-libsystemd 
6
7
8
9
10
11
12
13
14
15
Applying patch relax-deps.patch
patching file Cargo.toml
Hunk #1 succeeded at 31 with fuzz 2.
Hunk #2 FAILED at 41.
Hunk #3 FAILED at 56.
2 out of 3 hunks FAILED -- rejects in file Cargo.toml
Patch relax-deps.patch does not apply (enforce with -f)
No patch removed
Something failed: ParseError(NotEnough)
brz: ERROR: Debcargo failed to run.

Summary

Merged new upstream version: 0.2.1 (was: 0.1.0).

Full worker log Full build log